## Command: db ##
```
usage: db [-h] address [count]
```
Starting at the specified address, dump N bytes.  

| Positional Argument | Info |
|---------------------|------|
| address | The address to dump from. |
| count | The number of bytes to dump. (default: 64) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


